libmate-panel-applet-doc_1.6.1-0+lmde_all.deb


Advertisement

Description

libmate-panel-applet-doc - library for MATE Panel applets (documentation files)

Property Value
Distribution Mint Debian
Repository Mint Import i386
Package name libmate-panel-applet-doc
Package version 1.6.1
Package release 0+lmde
Package architecture all
Package type deb
Installed size 169 B
Download size 43.70 KB
Official Mirror packages.linuxmint.com
This library is used by MATE Panel applets.
This package contains the documentation files.

Alternatives

Package Version Architecture Repository
libmate-panel-applet-doc_1.6.1-0+lmde_all.deb 1.6.1 all Mint Import
libmate-panel-applet-doc - - -

Provides

Name Value
libmatepanelapplet-doc -

Conflicts

Name Value
libmatepanelapplet-doc -

Obsoletes

Name Value
libmatepanelapplet-doc -

Download

Type URL
Binary Package libmate-panel-applet-doc_1.6.1-0+lmde_all.deb
Source Package mate-panel

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmate-panel-applet-doc deb package:
    # sudo apt-get install libmate-panel-applet-doc

See Also

Package Description
libmate-panel-applet4-1_1.6.1-0+lmde_i386.deb library for MATE Panel applets
libmatebluetooth-dev_1.6.0-2+lmde_i386.deb MATE Bluetooth tools (development files)
libmatebluetooth_1.6.0-2+lmde_i386.deb MATE Bluetooth tools (library)
libmatekbd-common_1.6.1-4+lmde_all.deb MATE library to manage keyboard configuration (common files)
libmatekbd-dev_1.6.1-4+lmde_i386.deb MATE library to manage keyboard configuration (development files)
libmatekbd4_1.6.1-4+lmde_i386.deb MATE library to manage keyboard configuration
libmatemenu-dev_1.6.0-1+lmde_i386.deb implementation of the freedesktop menu specification for MATE (development files)
libmatemenu_1.6.0-1+lmde_i386.deb implementation of the freedesktop menu specification for MATE (library)
libmatepolkit-dev_1.6.0-1+lmde_i386.deb MATE authentication agent for PolicyKit-1 (development files)
libmatepolkit_1.6.0-1+lmde_i386.deb MATE authentication agent for PolicyKit-1 (library)
libmatesensorsappletplugin-dev_1.6.0-1+lmde_i386.deb Create plugins for the 'mate-sensors-applet' package
libmatesensorsappletplugin_1.6.0-1+lmde_i386.deb Library for plugins for the 'mate-sensors-applet' package
libmateweather-common_1.6.2-1+lmde_all.deb MateWeather shared library (common files)
libmateweather-dev_1.6.2-1+lmde_i386.deb MateWeather shared library (development files)
libmateweather1_1.6.2-1+lmde_i386.deb MateWeather shared library
Advertisement
Advertisement